aboutsummaryrefslogtreecommitdiffstats
path: root/test.do
diff options
context:
space:
mode:
Diffstat (limited to 'test.do')
-rwxr-xr-xtest.do3
1 files changed, 2 insertions, 1 deletions
diff --git a/test.do b/test.do
index e2798e8..eb36809 100755
--- a/test.do
+++ b/test.do
@@ -1,4 +1,5 @@
-#!/bin/bash -e
+#!/usr/bin/env bash
+set -e
objects=(common.o pack.o test.o trace.o unpack.o ieee754b.o)
redo-ifchange .link-executable "${objects[@]}"
. ./.link-executable